h2, .title-h2 {font-size: 3rem; margin-bottom: 15px;}
h3, .title-h3 {font-size: 2rem; margin-bottom: 10px;}
.article-content h4 {font-size: 1.5rem; margin-bottom: 5px;}
.article-content h3 {margin-top: 3rem;}
.blog-banner__btn {font-size: 18px; border-radius: 10px; background-color: #c00704; padding: 2px 5px 2px 5px;}
.blog-banner__img {border-radius: 10px 0 0 10px}
.blog-banner {border-radius: 15px}
.telegram_banner_desc img {border-radius: 15px}
.article-card__image {border-radius: 15px 15px 0 0;}
.article-card_horizontal .article-card__image {border-radius: 15px}
.blog-figure--img-border .blog-figure__image {border-radius: 15px}
.blog-figure__caption {border-radius: 5px}
.blog-figure--img-border .blog-figure__image {border: 0;}
.article-content ol, .article-content ul, .article-content p {
	font-size: 16px !important;
}

.article-content p, .article-content ul li, .article-content ol li {margin-bottom: 5px;}

.article-content ul {margin:10px 20px;}
.article-content ol {margin: 10px 20px;}

.br_comment .brca_title {
    display: none;
}
.block-link__article {
    position: relative;
    padding-left: 6em;
    margin: 2em 0;
}
.block-link-article__border {
    border: 1px solid #df2926;
    padding: 1em 1em 1em 8em;
}
.block-link-article__title {
    margin: 0.5em 0;
}
.block-link-article__btn {
    color: #df2926;
    background-color: #fff6f6;
    display: inline-block;
    padding: 0.5em 1em;
}
.block-link-article__img {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    max-height: 150px;
}

.block-link__service {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 1.5em;
    color: #fff;
    margin: 2em 0;
}
.block-link-service__title {
    font-size: 2.5rem;
    margin-bottom: 0.5em;
}
.block-link-service__title a {
    text-decoration: none;
}
.block-link-service__text ul {
    margin: 0;
}
.block-link-service__text ul li {
    margin-bottom: 0.5em;
}
.block-link-service__btn a {
    display: inline-block;
    background-color: #fff6f6;
    padding: 0.5em 1em;
}
.content-header_white-custom {
   color: rgba(255,255,255,0.6);
}
.content-header_white-custom .strong {
    color: rgba(255,255,255, 1);
}
.header-addresslocality {
    font-size: 1.5rem;
    line-height: 1.2;
    display: block;
    margin-top: -18px;
    color: rgb(112, 112, 112);
}
.table_course-works td {
    color: #fff;
    vertical-align : middle;
}
.table_course-works table tr:hover {
    background: none;
}
.gap-grid_xxlarge_custom__margin {
    margin-bottom: 7px;
}
.no-fancy {
    cursor: default;
}
.body__cursor.no-hover {
    opacity: .1;
}
.block-loaded:before {
    z-index: 1030;
    content: '';
    display: block;
    width: 100%;
    height: 100vh;
    background-color: rgba(255, 255, 255, 0.45);
    background-image: url(/local/templates/kokoc/preloader.svg);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: 50%;
    position: fixed;
    top: 0;
    left: 0;
}

#bx-panel.bx-panel-fixed{
    position: inherit !important;
}
.bold{
    font-weight:bold;
}
.italic {
    font-style: italic;
}
.content-header__title a{
    color: white;
    text-decoration: none;
}
.person-item__data a{
    color: white;
    text-decoration: none;
}
.person-item__data span{
    font-size: 1.4rem;
    line-height: 1.571428571428571;
}
.person-item__data a:hover{
    color:#df2926;
}
#layer__content_review{
    height: 100vh;
    padding: 0px;
}
#layer__content_review img{
    height: 100%;
    margin: auto;
}
.all_list_serv, .article-content .all_list_serv{
    /*padding-left: 10px;*/
   /* color: red;*/
    font-size: 90%;
    text-decoration-color: rgba(255,255,255,1);
    color: #fff;
}

.field-input.field__input{
    overflow: hidden;
}

.tag-list__all-close{
    margin: 0 15px 1.5rem;
    display: block;
    font-size: 1.6rem;
    line-height: 1.1875;
}
.grecaptcha-badge{
    display: none !important;
}
a.red{
    color:#df2926;
}
.social-share_mt5{
    margin-top: 5rem;
}
@media (max-width: 1000px) {
    .layer_overlay_feedback-form .layer__header {
        padding-left: 20px !important;
    }
    .header-addresslocality {
        margin-top: 0;
    }
}
.no-hover-image,
.no-hover-image .image-link__image_color,
.no-hover-image .image-link__image {
    opacity: 0.7;
}
.content-header__side-custom {
    max-height: 60px!important;
}

.max-none {max-width:none;}

.layer__subtitle, .info-card_bordered .info-card__description, .article-content, .index-item__description, .list-item {color: #404040;}
.lid-content_theme_white, .lid-content_theme_white b {color: #fff !important}
.article-content_white-300, .article-content_white-300 h1, .article-content_white-300 h2, .article-content_white-300 h3, .article-content_white-300 h4, .article-content_white-300 h5, .article-content_white-300 h6, .article-content_white-300 p {color:rgba(255,255,255,.7) !important}

.multi-cat-dropdown__item, .multi-cat-dropdown__item_title > a {margin-bottom:10px}

.multi-cat-dropdown {-webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.06); box-shadow: 0 2px 10px rgba(0,0,0,0.06);}

[data-country-code="wo"].iti__standard {
    display: none;
}

.stage-background_background_hover:hover .content-header b, .content-header_white b, .stage-background_background_hover:hover .content-header strong, .content-header_white strong {color: rgba(255,255,255,0.9)}

.content-header__title_link_black {color:#101010 !important}

.offer-card-otrasl {height: 300px; padding: 20px;}

.white {color: #fff;}

.stage-background_light .content-header__title {
    color: #101010;
}
.stage-background_indents {
    padding-top: 0;
    padding-bottom: 0;
}
.stage-background_light .accordion__item-content {
    padding: 5px 70px 15px 120px;
}
@media screen and (max-width: 1000px) {
    .stage-background_light .accordion__item-content {
        padding: 5px 60px 25px;
    }
}
.content-graphic-other .chart-block__main {
    flex-basis: 100%;
    max-width: 100%;
}
.content-graphic-other .chart-table__column_position {
    flex: 0 0 90px;
    min-width: 90px;
}
.content-graphic-other .chart-table__column_frequency {
    flex: 0 0 114px;
    min-width: 114px;
}
.content-graphic-other .chart-block__side_padding-top_large,
.content-graphic-other .chart-block__side_padding-top_medium,
.content-graphic-other .chart-block__side_padding-top_xmedium,
.content-graphic-other .chart-block__side_padding-top_small,
.content-graphic-other .chart-block__side {
    padding-top: 0;
}

.stage-background_light .content-header__title {
    color: #101010;
}
.stage-background_indents {
    padding-top: 0;
    padding-bottom: 0;
}
.stage-background_light .accordion__item-content {
    padding: 5px 70px 15px 64px;
}
@media screen and (max-width: 1000px) {
    .stage-background_light .accordion__item-content {
        padding: 5px 60px 25px;
    }
}
.stage-background_light .accordion__item-heading {
    padding: 20px 0px 20px 0px;
}
.stage-background_light .accordion__arrow {
    flex-shrink: 0;
}
@media screen and (max-width: 1000px) {
    .stage-background_light .accordion__item-heading {
        padding: 15px 20px;
    }
}
@media screen and (min-width: 1001px) {
    .contacts-item {
        margin-top: -36px;
    }
}
.scrollbar-top-container{
    overflow-x: auto;
    overflow-y:hidden;
}
.scrollbar-top-container{
    height: 20px;
}
.scrollbar-top {
    height: 20px;
}
.info-card__subtitle .bold {
    color: #df2926;
}

.info-card_bordered .info-card__title a {
    font-size: 2.4rem;
    line-height: 1.416666666666667;
    display: block;
    padding-right: 45px;
    position: relative;
    text-decoration: none;
}

.region div {
    float: left;
    width: calc(90%/6);
    padding: 10px;
}

.clear {
    clear: both;
}

@media (max-width: 420px) {
    .region div {
        width:38%;
        float:left;
        min-height: 365px;

    }
    .info-card_bordered a.info-card__link{
        color: #fff !important;
    }
}

.info-card__button-price span {
    color:#404040;
}

.info-card_bordered.info-card_image a {
    color:#404040;
}

.subscribe-spam__cb.checkbox-required-and-not-checked~.subscribe-spam__cb-label::before {
    border: 1px solid red;
    animation-name: notChecked;
    animation-duration: 1s;
}

@keyframes notChecked {
    0% {
        background-color: transparent;
        transform: translateY(-50%) scale(1);
    }
    50% {
        background-color: red;
        transform: translateY(-50%) scale(1.2);
    }
    100% {
        background-color: transparent;
        transform: translateY(-50%) scale(1);
    }
}

.content__block-custom .internal-list li:before {
      content: none;
}
.content__block-custom .internal-list-mark  {
content: '';
display: block;
position: absolute;
left: 0;
top: 0.625em;
border-top: 8px solid #df2926;
border-left: 8px solid transparent;
-webkit-transition: .15s cubic-bezier(0.645, 0.045, 0.355, 1);
-moz-transition: .15s cubic-bezier(0.645, 0.045, 0.355, 1);
-o-transition: .15s cubic-bezier(0.645, 0.045, 0.355, 1);
-ms-transition: .15s cubic-bezier(0.645, 0.045, 0.355, 1);
transition: .15s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.page-chapters__list-item {margin-bottom: 0.8em}
.page-chapters__list-item-text {text-decoration:none;}
.dictionary__list a {text-decoration: none;}


@media (max-width: 700px) {
    .seo-slide.seo-slide--2 .seo-slide__img-holder{
        height: 47%;
    }
    .seo-slide.seo-slide--3 .seo-slide__img-holder{
        height: 45%;
    }

    .seo-slide.seo-slide--4 .seo-slide__img-holder{
        width: 88%;
        height: 36%;
    }
    .seo-slide.seo-slide--6 .seo-slide__img-holder{
        height: 55%;
    }
    .seo-slide.seo-slide--7 .seo-slide__img-holder{
        height: 50%;
    }
}
@media (max-width: 430px) {
    .seo-slide.seo-slide--6 .seo-slide__img-holder{
        height: 45%;
    }
}
@media (max-width: 800px) {
.blog-banner__img {border-radius: 15px 15px 0 0;}
.article-card__image {
    height: auto;
    }
.blog-no-mobile-image {
    background-image: url(/upload/uf/a18/a1867579871a90c62e8e73049b1a5457.png) !important;
    }
}



.scrollup {
    width: 70px;
    height: 70px;
    opacity: 1;
    position: fixed;
    bottom: 80px;
    right: 30px;
    display: none;
    text-indent: -9999px;
    background: url("img/scrollup.svg") no-repeat;
z-index: 100000;
}

@media (max-width: 800px) {
    .scrollup {
 width: 50px;
    height: 50px;
        bottom: 100px;
        right: 27px;
        background: url("img/scrollup_mob.svg") no-repeat;
    }
}

.person-item__data a{
z-index: 99999;
}

.person-item__document .svg-icon_document{
    width: 5rem;
    height: 5.8rem;
}

.person-item_large .person-item__name{
font-size: 1.9rem;
}

.person-item__main .document-item__format{
font-size: 1.4rem;
}
.person-item__main .person-item__data{
font-size: 1.9rem;
}

.person-item__data a{
color:#101010;
}

.person-item_theme_white .person-item__data a, .person-item_theme_white .person-item__data span{
    color: #fff;
}

.person-item_theme_white .person-item__data a:hover, .person-item_theme_white .person-item__data span:hover{
    color: #df2926;
}

.person-item_theme_white .person-item__data span{
    font-size: 19px;
}

@media (max-width: 700px) {
.blog-banner {margin-bottom: 25px; margin-top: 25px; border-radius: 20px;}
.blog-banner__text-part {padding: 0 10px 10px 10px;}
.blog-banner__btn {font-size: 16px; padding: 0px 10px; margin-bottom: 10px; border-radius: 10px; background-color: #c00704}
.blog-banner--title-small .blog-banner__title {font-size: 16px; margin-bottom: 10px; font-weight: 0;}
.header__phone {
	font-size:1.6rem
}
.header__phone:before {
	width: 0;
	height: 0;
	background-image: none;
}
.person-item__document .svg-icon_document{
    width: 3rem;
    height: 3.8rem;
}
.person-item__main .document-item__format{
font-size: 1.1rem;
}
.person-item__main .person-item__data{
font-size: 1.2rem;
}
.person-item_large .person-item__name{
font-size: 1.2rem;
}
.person-item__data a{
    color:#FFF;
    }
}
.article-content ol, .article-content ul, .article-content p {font-size: 18px;}


.stage-background__content-custom .content-header__title {
    font-size: 36px;
}

.header_online-start {
    font-size: 1.8rem;
color: #df2926;
letter-spacing: 0.8px;;
}


@media (max-width: 750px){
   .header_online-start {
    display: none;
}
h3, .title-h3 {
	font-size: 1.6rem;
}
h2, .title-h2 {
	font-size: 2.4rem;
}
}

.kokoc-logo-white {
    width: 50%;
    margin-bottom: 3.5rem;
}

.form__police_submit-policy, .form__police_submit-policy-advertisement {
    margin-right: 5px;
    vertical-align: middle;
    transform: translateY(-1px);
}
.form__police {
    font-size: 1.6rem;
}
.form__police_submit-policy-wrapper.error {
    background-color: #ee2c2956;
}

.form__police_submit-policy-advertisement-wrap, .form__police_submit-policy-wrapper {
    padding-left: 10px;
}

.linear-layout-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 28px;
    height: 90px;
    background-image: linear-gradient(0.249turn, rgba(0, 0, 0, 1) 0%, rgba(224, 42, 39, 1) 100%);
}

.linear-layout-footer .linear-layout-label {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    height: max-content;
}
.linear-layout-footer .linear-layout-link {
    padding: 10px 30px;
    background-color: #fff;
    text-decoration: none;
    height: max-content;
}
.linear-layout-footer .linear-layout-link .linear-layout-link-label {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}

@media(max-width: 768px) {
    .linear-layout-footer {
        height: 170px;
        flex-direction: column;
        padding: 0px 20px;
        align-items: start;
        justify-content: space-evenly;
    }
    .linear-layout-footer .linear-layout-label {
        font-size: 22px;
    }
    .linear-layout-footer .linear-layout-link {
        padding: 2rem 30px;
    }
    .linear-layout-footer .linear-layout-link .linear-layout-link-label {
        font-size: 16px;
    }
}